Subject: Re: starting with 2.6.26-rc1 cell_defconfig fails on QS22

From: Adrian Reber <[email-masked]>
Date: Tue, 24 Jun 2008 14:29:29 +0200

On Tue, Jun 24, 2008 at 09:45:32AM +1000, Jeremy Kerr wrote:
> > Somehow I expect that I am doing something wrong, because nobody else
> > has reported something like this yet.
> 
> Seems to work fine here - just booted 945754a on a QS22 with 
> cell_defconfig:
> 
> [jk@qs22 ~]$ cat /proc/version
> Linux version 2.6.26-rc7-09992-g945754a (jk@build) (gcc version 4.1.3 
> 20080114 (prerelease) (Debian 4.1.2-19)) #154 SMP Tue Jun 24 09:32:59 
> EST 2008
> 
> Reverting that commit definitely fixes the problem for you? Perhaps a 
> binutils problem then?

D'oh. I spent so much time and the solution is so easy.

Thanks everybody. I have updated to binutils-2.18.50.0.6-2.ppc and now
it works again on QS22 and JS21.

		Adrian